Loading...
Searching...
No Matches
polygon.c File Reference
`#include <string.h>`
`#include <stdlib.h>`
`#include <math.h>`
`#include <grass/gis.h>`
`#include "driverlib.h"`
`#include "htmlmap.h"`
Include dependency graph for htmldriver/polygon.c:

Go to the source code of this file.

## Macros

#define | RAD_DEG M_R2D

## Functions

void | html_polygon (const struct path *p)

## Macro Definition Documentation

## RAD_DEG

#define RAD_DEG M_R2D

Definition at line 9 of file htmldriver/polygon.c.

## Function Documentation

## html_polygon()

void html_polygon | ( | const struct path * | p | ) |

Definition at line 51 of file htmldriver/polygon.c.

References path::count, G_free(), G_store(), html, NULL, path::vertices, vertex::x, x, and vertex::y.

Referenced by HTML_Fill().